@charset "utf-8";
/* CSS Document */


* {
	margin: 0px;
	padding: 0px;
	font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Tahoma, Geneva, sans-serif, Arial, sans-serif,;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	list-style-type: none;
	border:0px;
	}
	
body {	
	width:100%;
	height:100%;
	background:#FFF url(http://delirepo.com/images/index/index_bg.jpg) top center repeat-x;
	font-size:13px;
}


#index_img{
	width:1000px;
	margin:0px auto;
	color: #F0F;
	font-size:18px;
	font-weight:bold;
	text-align:center;	
	}
	
#index_top_line{
	width:100%;
	height:26px;
	float:left;
	}
	
	#index_top_line_content{
		width:1000px;
		margin:0 auto;
		}
	
		.top_line_text{
			width:1000px;
			margin-top:4px;
			text-align:center;
			color:#fff;
			font-weight:bold;
			font-size:13px;
			}


#index_img_wrapper{
	width:100%;
	height:100%;
	float:left;
	}
	
	#index_img_content{
		width:1000px;
		margin:0 auto;
		}
		
		.index_img{
			width:1000px;
			height:629px;
			float:left;
			}


	
#index_news{
	width:650px;
	height:671px;
	margin:0 auto;
	margin-top:54px;
	}
	
	#index_news_title{}
	#index_news_bg{
		width:650px;
		height:636px;
		float:left;
		background:url(../images/index/index_news_bg.png) no-repeat;
		}
		
	 #index_news_bg ul{
		 width:638px;
		 float:left;
		 height:620px;
		 margin:10px 0 0 10px;
		 overflow:auto;		 
		 }
		 
	 #index_news_bg li{
		 width:620px;
		 height:22px;
		 float:left;
		 margin-bottom:5px;
		 border-bottom:#999999 dotted 1px;
		 }
		
		.index_news_icon{
			width:16px;
			height:16px;
			float:left;
			}
		.index_news_text01{
			width:122px;
			float:left;
			color:#3367cd;
			font-size:12px;
			font-weight:;
			margin-left:4px;
			}
		.index_news_text02{
			width:105px;
			float:left;
			color:#333333;
			font-size:11.5px;
			font-weight:bold;
			margin-left:4px;			
			}
		.index_news_text03{
			width:355px;
			float:left;
			color:#004b75;
			font-size:11.5px;
			font-weight:;
			margin-left:4px;			
			}
		.index_news_text03 a{
			color:#004b75;
			}	
	
#index_img_text{
	width:1000px;
	margin:0px auto;
	background:#DDDDDD;
	margin-top:50px;
	}	


#index_txt{	
	width:400px;
	margin:0px auto;
	color: #F0F;
	font-size:18px;
	font-weight:bold;
	text-align:center;	
	}	



#index_mozi_wrapper{
	width:100%;
	float:left;
	}
	
	#index_mozi_content{
		width:1000px;
		margin:0 auto;
		}


#mozi_text{
	width:1000px;
	height:100%;
	float:left;
	margin:20px 0 5px 0;
	}


	.index_text_title{
		width:1000px;
		height:35px;
		float:left;
		margin:10px 0 0 0;

		}
		
		.index_text_title_text{
			margin:10px 0 0 20px;
			color:#d1d1d1;
			font-size:12px;
			float:left;
			}		


	.index_text_body{
		width:998px;
		float:left;
		margin:5px 0 0 0;
		}
		
		.index_text_body_text{
			margin:5px 0 5px 20px;
			color:#d1d1d1;
			font-size:12px;
			float:left;
			line-height:17.5px;				
			}	



#index_pickup_wrapper{
	width:100%;
	float:left;
	}
	
	#index_pickup_content{
		width:1000px;
		margin:0 auto;
		}


		#index_pickup{
			width:1000px;
			height:264px;
			float:left;
			}
			
			.index_pickup_title{
				width:1000px;
				height:29px;
				float:left;
				}
			.index_pickup_banner{
				width:1000px;
				height:235px;
				float:left;
				background:url(../images/index/index_pickup_bg.jpg) no-repeat;
				}
				
				.index_pickup_banner ul{
					width:996px;
					height:230px;
					float:left;
					margin:2px 0 0 2px;
					}
				
				.index_pickup_banner li{
					width:164px;
					height:230px;
					float:left;
					margin:0 1px 0 1px;
					}




